苹果笔记本如何装Mac SDK

iOS 码拜 7年前 (2015-05-09) 482次浏览 0个评论
 

目前手里的苹果笔记本的OS是10.6,想在这台机器上安装Xcode,但是在官网上下载的SDK需要10.6.4的系统。我不想升级OS,在哪儿能找到适合OS是10.6的SDK呢?

不理解。
10分
官网更新了 你就找不到旧版本下载了 我这里有3.1.3的 太久了没什么意义
15分
verycd上有xcode_3.2.2_and_iphone_sdk_3.2_final.dmg ,不过好象是给leopard10.6.2的, 新买的ipad装的内核都是sdk3.2的,再往前的版本都没啥用,正版的苹果机器还是升OS吧.
5分
Xcode 4正式版下载【BT种子】
http://www.codeios.com/forum.php?mod=viewthread&tid=55&extra=page%3D1
5分
去weiphone网看看吧,那里可以下载的。实在不行,淘宝上可以买光盘
5分
汗!在淘宝上买光盘…呵呵
10.6的装3.1.2的sdk应该可以, 不过最好是升级OS, 然后装高版本sdk(4.2), 有更好的东西为什么不用呢?

引用 5 楼 yukiwang313 的回复:

去weiphone网看看吧,那里可以下载的。实在不行,淘宝上可以买光盘


CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明苹果笔记本如何装Mac SDK
喜欢 (0)
[1034331897@qq.com]
分享 (0)

文章评论已关闭!